body {
	background-color: #223c89;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #333;
	-webkit-text-size-adjust: none;

}
body,td,th {
	height: 100%;
}
.bodycopy_A {
	margin-top: 0px;
}
.accordiancontent {
	margin-top: 0px;
	padding: 10px;
	margin-bottom: 0px;
	height: auto;
}
.bodyspacebefore {
	margin-top: 0px;
	padding-top: 12pt;
}
.bodyspaceafter {
	padding-bottom: 12pt;
	padding-top: 0px;
}
.bodyspacebeforeafter {
	padding-bottom: 12pt;
	padding-top: 12pt;
}
.subheadingbody {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #223c89;
	margin-top: 0px;
	margin-bottom: 16pt;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
	padding-bottom: 4px;
	padding-top: 12pt;
	-webkit-text-size-adjust: none;
}
.subheadingbodynospace {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #223c89;
	margin-top: 0px;
	margin-bottom: 16pt;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
	padding-bottom: 4px;
	padding-top: 0pt;
	-webkit-text-size-adjust: none;
}
.minorhead {
	margin-top: 0px;
	font-weight: bold;
	color: #223c89;
	padding-top: 12pt;
}
.minorheadspaceafter {
	margin-top: 0px;
	font-weight: bold;
	color: #223c89;
	padding-top: 0pt;
	padding-bottom: 12px;
}
.minorheadnospace {
	margin-top: 0px;
	font-weight: bold;
	color: #223c89;
	padding-top: 0pt;
}
.button {
	background: -webkit-gradient(linear, left top, left bottom, from(#e55b0b), to(#a83d0e));
	background: -moz-linear-gradient(top, #e55b0b, #a83d0e);
	background-color: #a83d0e;
	-webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
	-webkit-box-shadow: rgba(204,204,204,4) 0 1px 0;
	-moz-box-shadow: rgba(204,204,204,4) 0 1px 0;
	box-shadow: rgba(204,204,204,4) 0 1px 0;
	color: #FFF;
	font-size: 8pt;
	font-family: ASHL-webfont, Arial, Helvetica;
	vertical-align: middle;
	padding-top: 7px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	text-transform: uppercase;
	-webkit-text-size-adjust: none;
	text-decoration: none;
	-moz-outline-style: none;
	outline: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin: 0px;
} 
.button:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#3399ff), to(#223c89)); 
	background: -moz-linear-gradient(top, #3399ff, #223c89); 
	background-color: #3399ff;
	color: #FFF;
} 
.button:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e55b0b), to(#a83d0e)); 
	background: -moz-linear-gradient(top, #e55b0b, #a83d0e); 
	background-color: #a83d0e;
	color: #FFF;
}

.applybutton {
	background: -webkit-gradient(linear, left top, left bottom, from(#e55b0b), to(#a83d0e));
	background: -moz-linear-gradient(top, #e55b0b, #a83d0e);
	background-color: #a83d0e;
	-webkit-border-radius: 16px;
	-moz-border-radius: 16px;
	border-radius: 16px;
	-webkit-box-shadow: rgba(204,204,204,4) 0 2px 0;
	-moz-box-shadow: rgba(204,204,204,4) 0 2px 0;
	box-shadow: rgba(204,204,204,4) 0 2px 0;
	color: #FFF;
	font-size: 10pt;
	font-family: ASHL-webfont, Arial, Helvetica;
	vertical-align: middle;
	padding-top: 11px;
	padding-right: 15px;
	padding-bottom: 9px;
	padding-left: 15px;
	text-transform: uppercase;
	-webkit-text-size-adjust: none;
	text-decoration: none;
	-moz-outline-style: none;
	outline: none;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 6px;
} 
.applybutton:hover {
	background: -webkit-gradient(linear, left top, left bottom, from(#3399ff), to(#223c89)); 
	background: -moz-linear-gradient(top, #3399ff, #223c89); 
	background-color: #3399ff;
	color: #FFF;
} 
.applybutton:active {
	background: -webkit-gradient(linear, left top, left bottom, from(#e55b0b), to(#a83d0e)); 
	background: -moz-linear-gradient(top, #e55b0b, #a83d0e); 
	background-color: #a83d0e;
	color: #FFF;
}


.buttoncolumn_A {
	padding-top: 15px;
}
.imagestyle {
	border:none;
	outline:none;
	-moz-outline-style: none;
}
.customA a:link {
	color: #FFF;
	text-decoration: none;
	outline: none;
	-moz-outline-style: none;
	text-transform: uppercase;
	-webkit-text-size-adjust: none;
}
.customA a:hover {
	color: #7eaf1a;
}
.customA a:focus {
	color: #008bd5;
}


@font-face {
    font-family: 'ASHL-webfont';
    src: url('fonts/ashl-webfont.eot');
    src: url('fonts/ashl-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/ashl-webfont.woff') format('woff'),
         url('fonts/ashl-webfont.ttf') format('truetype'),
         url('fonts/ashl-webfont.svg#ashl-webfont') format('svg');
    font-weight: normal;
    font-style: normal;
}



.header_A {
	text-align: center;
	background-color: #FFF;
	min-width: 1150px;
	background-image: url(images/ASHL_Header.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	height: 180px;
	margin: 0px;
}
.header_B {
	text-align: left;
	height: 180px;
	width: 1000px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-position: 0px;
	padding: 0px;
}
.tagline {
	text-align: right;
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 16pt;
	line-height: 16pt;
	color: #FFF;
	text-transform: uppercase;
	padding-top: 10px;
	height: 180px;
	-webkit-text-size-adjust: none;
}
.tagline_spacer {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 14pt;
	line-height: 14pt;
	color: #223c89;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-text-size-adjust: none;
}
.logo {
	text-align: center;
	padding-bottom: 0px;
	padding-top: 10px;
	width: 200px;
	height: 170px;
	margin-top: 0px;
	margin-bottom: 0px;
	background-color: #FFF;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.menu_A {
	text-align: center;
	height: 41px;
	min-width: 1150px;
	background-color: #223c89;
	padding: 0px;
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #a83d0e;
	z-index: 1000;
	margin: 0px;
}
.menu_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 41px;
	text-align: center;
	padding: 0px;
	z-index: 2000;
}
.footer_A {
	text-align: center;
	height: 41px;
	min-width: 1150px;
	background-color: #223c89;
	background-image: url(images/ASHL_Footer.gif);
	background-repeat: repeat-x;
	background-position: 0px 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #3399ff;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #3399ff;
	margin: 0px;
}
.footer_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	height: 28px;
	text-align: left;
	padding-top: 13px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	-webkit-text-size-adjust: none;
}
.footer_B_text {
	font-size: 7pt;
	line-height: 12pt;
	color: #FFF;
	-webkit-text-size-adjust: none;
}
.footer_B_text_spacer {
	font-size: 7pt;
	line-height: 12pt;
	color: #3399ff;
	padding-right: 10px;
	padding-left: 10px;
	-webkit-text-size-adjust: none;
}
.content_A {
	text-align: center;
	min-width: 1150px;
	background-color: #FFF;
	padding-top: 0px;
	margin: 0px;
	min-height: 512px;
}
/* ~~ this fixed width container surrounds the other divs ~~ */
.content_B {
	width: 1000px; /* the auto value on the sides, coupled with the width, centers the layout */
	margin-top: 20;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background-color: #FFF;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
	!padding-top: 38px; //IE7
}
.columntextleft {
	margin: 0;
	text-align: left;
	padding: 0px;
	width: 460px;
}
.columntextright {
	margin: 0;
	text-align: left;
	padding: 0px;
	width: 459px;
}
.heading_A {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 50px;
	padding-bottom: 0px;
	-webkit-text-size-adjust: none;
	width: 100%;
}
.heading_A_nospace {
	padding-top: 0px;
	margin-top: 50px;
	margin-bottom: 28px;
	padding-bottom: 0px;
	-webkit-text-size-adjust: none;
	font-size: 16pt;
	line-height: 17pt;
}
.heading_A_rule {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 16pt;
	line-height: 17pt;
	color: #223c89;
	padding-top: 0px;
	text-transform: uppercase;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 50px;
	padding-bottom: 0px;
	-webkit-text-size-adjust: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
	width: 100%;
}
.subheading_A {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #a83d0e;
	margin-top: 0px;
	margin-bottom: 4px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	padding-bottom: 4px;
	padding-top: 0px;
	-webkit-text-size-adjust: none;
}
.subheading_terms {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #223c89;
	margin-top: 0px;
	margin-bottom: 18px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
	padding-bottom: 4px;
	padding-top: 10px;
	-webkit-text-size-adjust: none;
}
.subheading_terms_nospace {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #223c89;
	margin-top: 0px;
	margin-bottom: 18px;
	text-transform: uppercase;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
	padding-bottom: 4px;
	padding-top: 0px;
	-webkit-text-size-adjust: none;
}
.subheading_B {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 12pt;
	line-height: 14pt;
	color: #3399ff;
	margin-top: 0px;
	margin-bottom: 10px;
	text-transform: uppercase;
	padding-bottom: 4px;
	padding-top: 10px;
	-webkit-text-size-adjust: none;
}
.textfield {
	padding: 6px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 400px;
	-webkit-text-size-adjust: none;
}
.nopadtop {
	padding-bottom: 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding-top: 0px;
	width: 100%;
}
.subsetbox_A {
	height: 16px;
	width: 200px;
	text-align: center;
	vertical-align: top;
	border: 1px solid #FFF;
	-webkit-border-radius: 9px;
	-moz-border-radius: 9px;
	border-radius: 9px;
	-webkit-box-shadow: rgba(34,60,137,8) 0 2px 0;
	-moz-box-shadow: rgba(34,60,137,8) 0 2px 0;
	box-shadow: rgba(34,60,137,8) 0 2px 0;
	float: right;
	background-color: #FFF;
	padding-top: 13px;
	padding-right: 15px;
	padding-bottom: 13px;
	padding-left: 15px;
	z-index: 99999999;
	margin: 0px;
}
.subsetbox_B {
	vertical-align: middle;
	background-color: #FFF;
	padding-top: 12px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
}
.subsetbox_C {
	vertical-align: middle;
	background-color: #FFF;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #99ccff;
}
.subsetboxtext_A {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 14pt;
	line-height: 14pt;
	text-transform: uppercase;
	color: #223c89;
	-webkit-text-size-adjust: none;
	padding-top: 1px;
	padding-bottom: 1px;
}
.styleone:link {
	color: #FFF;
	text-transform: uppercase;
	-webkit-text-size-adjust: none;
	text-decoration: none;
	-moz-outline-style: none;
	outline: none;
}
.styleone:visited {
	color: #FFF;
}
.styleone:hover {
	color: #b2dff6;
}
.styleone:focus {
	color: #b2dff6;
}
.styleone:active {
	color: #FFF;
}
.styletwo:link {
	text-decoration: none;
	color: #FFF;
	font-size: 10pt;
	line-height: 13pt;
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	text-transform: uppercase;
	-webkit-text-size-adjust: none;
	text-decoration: none;
	-moz-outline-style: none;
	outline: none;
}
.styletwo:visited {
	color: #FFF;
}
.styletwo:hover {
	color: #3399ff;
}
.styletwo:focus {
	color: #3399ff;
}
.styletwo:active {
	color: #FFF;
}
.pageaddress {
	font-family: ASHL-webfont, Verdana, Geneva, sans-serif;
	font-size: 15px;
	line-height: 15px;
	color: #FFF;
	text-transform: uppercase;
	-webkit-text-size-adjust: none;
	padding-top: 7px;
	padding-bottom: 0px;
	height: 43px;
	vertical-align: middle;
	padding-right: 0px;
	padding-left: 0px;
	margin: 0px;
}
.textindent {
	text-indent: -18px;
	margin-left: 18px;
}
.email:link {
	color: #3399ff;
	-webkit-text-size-adjust: none;
	text-decoration: none;
	-moz-outline-style: none;
	outline: none;
}
.email:visited {
	color: #3399ff;
}
.email:hover {
	color: #223c89;
}
.email:focus {
	color: #3399ff;
}
.email:active {
	color: #3399ff;
	padding-top: 10px;
	padding-bottom: 10px;
}
.formpad_A {
	padding-top: 12px;
	padding-bottom: 12px;
}
.formbox {
	width: 260px;
	border: 1px solid #99ccff;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 8pt;
	line-height: 12pt;
	color: #333;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
}
.customerformpad {
	padding-top: 8px;
	padding-bottom: 8px;
}
.columndivider {
	padding: 0px;
	width: 40px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #99ccff;
	margin: 0px;
}
.columndividernorule {
	padding: 0px;
	width: 41px;
	margin: 0px;
}
.columnpad {
	padding: 0px;
	width: 40px;
	margin: 0px;
}
.subsetpad {
	margin: 0px;
	padding: 0px;
	height: 50px;
	vertical-align: middle;
}
.subsetpad_B {
	margin: 0px;
	padding: 0px;
	height: 30px;
}
.formpad_B {
	padding-top: 20px;
}
.formpad_C {
	margin: 0px;
	padding: 0px;
	height: 40px;
}
.formpad_D {
	margin: 0px;
	padding-top: 4px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.formpad_E {
	margin: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.atmlocator {
	margin: 0px;
	padding: 0px;
	border: 1px solid #99ccff;
	height: 370px;
	width: 800px;
}
.imagepadtop2px {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.imagepadboth {
	margin: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 40px;
	padding-left: 0px;
}
.applynowtable {
	margin: 0px;
	padding-top: 30px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.simulatorpad {
	margin: 0px;
	padding-top: 22px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
}
